[INFO]
name = Pengonpohja
physics = gravel
length = 7.9
author = (c) Justup and BTBfin
version = 1.0.2
date = 2021-01-16
comment = Pengonpohja SS22 Rally Finland 1986 Ylöjärvi Finland. Pacenotes by Leka.
splashscreen = Pengonpohja_gravel_menu.jpg
